<?xml version="1.0" encoding="utf-8"?>
<component size="145,149" pivot="0.5,0.5">
  <controller name="type" pages="0,0,1,1,2,2" selected="0"/>
  <displayList>
    <image id="n7_hf1j" name="n7" src="kp34c5" fileName="img_new/zp_01.png" xy="5,9">
      <gearDisplay controller="type" pages="0"/>
    </image>
    <image id="n8_hf1j" name="n8" src="kp34c4" fileName="img_new/zp_02.png" xy="5,9">
      <gearDisplay controller="type" pages="1"/>
    </image>
    <image id="n9_hf1j" name="n9" src="kp34c3" fileName="img_new/zp_03.png" xy="5,9">
      <gearDisplay controller="type" pages="2"/>
    </image>
    <image id="n2_r8lg" name="img_light" src="pir7c1" fileName="img_new/light.png" xy="-2,-1" size="148,148" aspect="true" visible="false"/>
    <text id="n3_r8lg" name="text_rate" xy="8,8" size="130,130" fontSize="70" color="#fffffe" align="center" vAlign="middle" autoSize="shrink" strokeColor="#317692" strokeSize="4" text="X3">
      <gearColor controller="type" pages="0,1,2" values="#fffffe,#317692|#ffffff,#9e7813|#ffffff,#a2474f"/>
    </text>
  </displayList>
  <transition name="show">
    <item time="0" type="Visible" target="n2_r8lg" value="true"/>
  </transition>
  <transition name="hide">
    <item time="0" type="Visible" target="n2_r8lg" value="false"/>
  </transition>
</component>